Title: The Information Theory of Passing
Author: Sophia
Date: 2018-10-01 20:35
Category: commentary
Tags: epistemology

_(This is a guest post by friend of the blog Sophia!)_

I tend to think of passing in terms of [bits](https://en.wikipedia.org/wiki/Entropy_(information_theory)). If a stranger glances briefly at me as I walk by them on the sidewalk, how many bits of evidence do I expect they obtain for the proposition that I'm a trans woman (or autogynephilic man who's chosen to socially transition—not trying to care about terminology here, and you can do the translation yourself) against the hypothesis that I'm a cis woman? In other words, by how much did log<sub>2</sub>(P(trans)/P(cis)) increase? (There's a bit of a simplification here because I'm ignoring the rest of the hypothesis space, but if someone has visible breasts and is wearing women's clothing, I'd say it's safe to ignore.)

Of course, the number of bits they get depends on how familiar they are with differences between (AGP) trans women and cis women, and how long they watch me or talk to me. And whether they clock me as trans also depends on their base rate. The correct base rate (prevalence of AGP transsexualism in men) is a political football and I haven't sorted through the studies, but let's call it 0.1% in Portland. Then someone who's well-calibrated will believe me to be more likely trans than not if they get about ten bits of evidence to that effect (because log<sub>2</sub>(0.1%/99.9%) ≈ 10).

Different pieces of evidence are evident in different interactions, but I put myself at about (assuming a solid minute of study and focusing on the question, and making up numbers terribly):

**face structure**: 2 bits  
**voice**: 0.5 bits (I'm very proud of this, yes, it's a bitch to train)  
**height**: 0 bits (at 5′7″)  
**hair**: 0.5 bits  
**clothing**: 2 bits (I dress more 20-something than 30-something, which is telling)  
**posture**: 0.5 bits (probably the low-hanging fruit right now)  
**breasts**: 0.5 bits  
**other body structure** (hips, ribs, hands, _etc_.): 2 bits

***total***: 8 bits

Some of those aren't quite independent evidence (clothing/hair/posture/body) but even assuming conservatively that they are, people who are trying can get 6–8 bits of evidence with some careful observation. And assuming correct calibrations on base rates, that's not good enough to clock someone. So I feel all right about this.

In reality, of course, the people who will study me that closely are rare and if any strangers have ever clocked me anytime after three months of transition they're super good at hiding it. So, yay?

Notice that this is a very different prospect than "Here's a trans person trying to pass. What evidence can you find that they're trans?" Well, there's lots! Who cares, as long as it's comfortably under 9–10 bits?
