As an illustration of how the hope for radical human enhancement is [fraught with technical difficulties](https://www.lesswrong.com/posts/EQkELCGiGQwvrrp3L/growing-up-is-hard), ["Changing Emotions"](https://www.lesswrong.com/posts/QZs4vkC7cbyjL9XA9/changing-emotions) sketches a picture of just how difficult an actual male-to-female sex change would be.

It would be hard to overstate how much of an impact this post had on me. I've previously linked it on this blog eight times. In June 2008, half a year before it was published, I encountered the [2004 mailing list post](http://lists.extropy.org/pipermail/extropy-chat/2004-September/008924.html) that was its predecessor. (The fact that I was trawling through old mailing list archives searching for content by the Great Teacher that I hadn't already read, tells you something about what a fanboy I am.) I immediately wrote to a friend: "[...] I cannot adequately talk about my feelings. Am I shocked, liberated, relieved, scared, angry, amused?"

The argument goes: it might be easy to _imagine_ changing sex and refer to the idea in a short English sentence, but the real physical world has implementation details, and the implementation details aren't filled in by the short English sentence. The human body, including the brain, is an enormously complex integrated organism; there's no [plug-and-play](https://en.wikipedia.org/wiki/Plug_and_play) architecture by which you can just swap your brain into a new body and have everything work without re-mapping the connections in your motor cortex.


-----

Men who wish they were women do not particularly resemble actual women! We just—don't? This seems kind of obvious, really? Telling the difference between fantasy and reality is kind of an important life skill?

Okay, I understand that in Berkeley 2020, that probably sounds like some kind of reactionary political statement, probably intended to provoke. But try interpreting it _literally_, as a _factual claim_ about the world. Men (adult human males) who _fantasize about_ being women (adult human females), are still neverless drawn from the _male_ multivariate trait distribution, not the female distribution.

It seems useful to be able to _express this claim in natural language_. I can phrase the claim in more or fewer words, using a greater or lesser amount of caveats, qualifications, or polysyllabic obfuscations, depending on my audience's sensibilities and what aspects of my model I want to call attention to. But I need to be able to talk about the model _somehow_, and talking about the model becomes _more expensive_ if I'm not occasionally allowed to use the phrase "actual woman" in a context where _you know goddamned well_ what I mean by it.

I mean it just as I might say "actual meat" to distinguish such from [plant-based imitations](https://en.wikipedia.org/wiki/Meat_analogue), or "actual wood" to distinguish such from [composite materials](https://en.wikipedia.org/wiki/Wood-plastic_composite), without anyone raising an eyebrow. The general concept here is that of _mimickry_. The point is not to denigrate the mimic—one might have any number of reasons to _prefer_ meat substitutes or composite wood to the real thing. (Nonhuman animal welfare! Termite-proof-ness!) One might have any number of reasons to _prefer_ trans women to the real thing. (Though I still feel uncomfortable trying to think of any in particular.) The _point_ is that I need language that _asymmetrically_ distinguishes the _original_ thing, from the artificial thing that's trying to mimic its form while not being exactly the same thing, either by design or due to technological limitations.

Why not just say "cis" women? I do, often, depending on the audience and the context of what I'm trying to say. I can [code-switch](http://zackmdavis.net/blog/2016/10/code-switching-i/); I can entertain multiple frames—different maps that reflect different aspects of the same territory. I can even be polite, when being polite is _cheap_. But it's important to at least _acknowledge_ that "cis" and "actual" do not _convey the same meaning_. (Sufficiently advanced neuroscience would be able to confirm this by examining patterns of brain activity on hearing each word.) The _fact_ that they don't convey the same meaning is _why_ the latter is offensive—the source of controversy isn't that people love words that start with _c_ and hate words that that start with a vowel sound. Not being allowed to use the word "actual" in this context makes it harder to encode the _empirical hypothesis_ I'm trying to communicate, that "trans" isn't just pointing to a subcluster within the "woman" cluster (like "young woman" or "Japanese woman"), it's actually denoting a subcluster within the _male_ cluster in the subspace of dimensions corresponding to [developmental sex](http://unremediatedgender.space/2019/Sep/terminology-proposal-developmental-sex/)-related traits that—unfortunately, heartbreakingly—we don't know how to change with current technology.

The fact that I can't _talk about the world I see_ in the _simple language_ that comes naturally to me without it inevitably being construed as a reactionary political statement is a _problem_. And it's a _rationality_ problem, 

----

An aside: being famous must _suck_. I haven't experienced this myself, but I'm sure it's true.

Oh, sure, it's nice to see your work get read and appreciated by people—I've experienced that much. (Shout-out to my loyal fans—all three of you![^fans]) But when you're _famous_, everybody wants a piece of you. The fact that your work influences _so many_ people, makes you a _target_ for anyone who wants to indirectly wield your power for their own ends. Every new author wants you to review their book; every ideologue wants you on their side ...

And when a crazy person in your robot cult thinks you've made a philosophy mistake that impinges on their interests, they might spend an _unreasonable_ amount of effort obsessively trying to argue with you about it.

[^fans]: I'm specifically thinking of W.E., R.S., and [Sophia](http://unremediatedgender.space/author/sophia/).

---

[document (with archive links) what EY said]

---

[pronouns do have truth conditions]

----

So, if I _agree_ that pronouns aren't lies, why was I so freaked out by this?

[cruelty to ordinary people, optimized to confuse and intimidate people trying to use language to reason about the concept of biological sex]

The Popular Author once wrote about how [motivated selective attention paid to weak arguments "are meant to re-center a category"](https://slatestarcodex.com/2014/05/12/weak-men-are-superweapons/):

> The guy whose central examples of religion are Pope Francis and the Dalai Lama is probably going to have a different perception of religion than the guy whose central examples are Torquemada and Fred Phelps. If you convert someone from the first kind of person to the second kind of person, you've gone most of the way to making them an atheist.

> More important, if you convert a culture from thinking in the first type of way to thinking in the second type of way, then religious people will be unpopular and anyone trying to make a religious argument will have to spend the first five minutes of their speech explaining how they're not Fred Phelps, honest, and no, they don't picket any funerals. After all that time spent apologizing and defending themselves and distancing themselves from other religious people, they're not likely to be able to make a very rousing argument for religion.


----

[Pope who is also Jesus, Selective Draft Law cases]

Some readers who aren't part of my robot cult—and some who are—might be puzzled at why I was so emotionally disturbed by people being wrong about philosophy. And for almost anyone else in the world, I would just shrug and [set the bozo bit](https://en.wikipedia.org/wiki/Bozo_bit#Dismissing_a_person_as_not_worth_listening_to).

Even people who aren't religious still have the same [species-typical psychological mechanisms](https://www.lesswrong.com/posts/Cyj6wQLW6SeF6aGLy/the-psychological-unity-of-humankind) that make religions work. The systematically-correct-reasoning community had come to fill a [similar niche in my psychology as a religious community](https://www.lesswrong.com/posts/p5DmraxDmhvMoZx8J/church-vs-taskforce). I knew this, but the _hope_ was that this wouldn't come with the pathologies of a religion, because our pseudo-religion was _about_ the rules of systematically correct reasoning. The system is _supposed_ to be self-correcting: if people are _obviously_, demonstratably wrong, all you have to do is show them the argument that they're wrong, and then they'll understand the obvious argument and change their minds.

So to get a sense of the emotional impact here, imagine a devout Catholic hearing a sermon by their local priest deliver a sermon that says "Sin is good"—or will be predictably interpreted as saying that. [...]

Or maybe imagine an idealistic young lawyer working for the prosecution in the [Selective Draft Law Cases](https://en.wikipedia.org/wiki/Selective_Draft_Law_Cases) challenging the World War I draft. Since 1865, the Constitution _says_, "Neither slavery nor involuntary servitude, except as a punishment for crime whereof the party shall have been duly convicted, shall exist within the United States, or any place subject to their jurisdiction." If the words "involuntary servitude not as a punishment for a crime" _mean anything_, they surely include the draft. So the draft is unconstitutional. Right?

[...]

This is my fault. It's [not like we weren't warned](https://www.lesswrong.com/posts/yEjaj7PWacno5EvWa/every-cause-wants-to-be-a-cult).

----

[univariate fallacy; I'm a weird guy; I would like to believe there could be a cis woman like me. Not obvious that I acutally know any. My sister is a natural experiment; hands vs. finger; "felt sense"]

----

Someone asked me: "Wouldn't it be embarrassing if the community solved Friendly AI and went down in history as the people who created Utopia forever, and you had rejected it because of gender stuff?"

